 .u-section-1 {
  background-image: , linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/Untitled-1copy.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 283px 644px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 761px 0 0;
}

.u-section-1 .u-social-icons-1 {
  min-height: 16px;
  width: 156px;
  min-width: 108px;
  margin: 29px auto 60px 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 444px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 224px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 44px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 439px;
    margin-right: 92px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 8px;
    margin-right: 55px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 21px;
    width: 83px;
    min-width: 68px;
    margin-top: 1px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/BlueModernBusinessTechnologyYouTubeIntro.png'), linear-gradient(to bottom, rgba(255, 165, 0, 1), rgba(255, 165, 0, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 598px;
}

.u-section-2 .u-text-1 {
  margin: 37px 595px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 595px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin: 11px 0 59px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 373px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 395px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: -46px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 153px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 175px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: -161px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 24px;
    margin-bottom: -242px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 42px;
    margin-left: 58px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 13px;
    margin-left: 29px;
  }

  .u-section-2 .u-gallery-1 {
    height: 426px;
    margin-top: 15px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: url('images/about_the_eif.jpg'), linear-gradient(to bottom, rgba(44, 41, 51, 1), rgba(44, 41, 51, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 720px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 506px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 655px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 40px 612px 0 0;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 132px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 709px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 43px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 593px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 563px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  width: 88px;
  height: 88px;
  margin: 0 295px 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  width: 88px;
  height: 88px;
  margin: 0 295px 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  width: 88px;
  height: 88px;
  margin: 0 295px 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-icon-4 {
  width: 88px;
  height: 88px;
  margin: 0 295px 0 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 588px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 260px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 260px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 260px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 260px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 195px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 130px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 195px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 130px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 195px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 130px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 195px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 203px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 203px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 203px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1050px;
  }

  .u-section-4 .u-list-1 {
    width: 100%;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 800px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 125px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 125px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 125px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 22px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 125px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 22px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 9px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(255, 165, 0, 0.8), rgba(255, 165, 0, 0.8)), url('images/AdobeStock_240758729-scaled.jpeg');
  background-repeat: no-repeat, no-repeat;
}

.u-section-5 .u-sheet-1 {
  min-height: 705px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  text-shadow: -2px -2px 28px rgba(41,45,51,1);
  margin: 105px 0 0 304px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 60px 304px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 121px;
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1.2;
    width: 340px;
    font-size: 1.875rem;
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-block-b2aa-5 {
  position: absolute;
  width: auto;
  height: auto;
  inset: auto auto 41.9687px calc(50% - 29.75px);
}

.u-block-b2aa-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-b2aa-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

 .u-section-6-1 {
  background-image: none;
}

.u-section-6-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6-1 .u-group-1 {
  width: 890px;
  min-height: 424px;
  height: auto;
  margin: 33px auto 0;
}

.u-section-6-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-1 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 384px;
  padding: 0;
}

.u-section-6-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 66px 0 0;
}

.u-section-6-1 .u-text-2 {
  margin: 48px 0 0;
}

.u-section-6-1 .u-text-3 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-group-1 {
    width: 720px;
  }

  .u-section-6-1 .u-icon-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6-1 .u-group-1 {
    min-height: 484px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6-1 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6-1 .u-text-1 {
    width: auto;
  }

  .u-section-6-1 .u-text-2 {
    width: auto;
  }

  .u-section-6-1 .u-text-3 {
    width: auto;
  }
}

 .u-section-6-2 {
  background-image: none;
}

.u-section-6-2 .u-sheet-1 {
  min-height: 342px;
}

.u-section-6-2 .u-group-1 {
  width: 890px;
  min-height: 259px;
  height: auto;
  margin: 33px auto 50px;
}

.u-section-6-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6-2 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 384px;
  padding: 0;
}

.u-section-6-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-6-2 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px 0 0;
}

.u-section-6-2 .u-text-3 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6-2 .u-group-1 {
    width: 720px;
  }

  .u-section-6-2 .u-icon-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-6-2 .u-group-1 {
    width: 540px;
  }

  .u-section-6-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6-2 .u-icon-1 {
    margin-left: 240px;
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-6-2 .u-group-1 {
    width: 340px;
  }

  .u-section-6-2 .u-icon-1 {
    margin-left: 148px;
    margin-right: 148px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 606px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 467px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  height: 391px;
  width: 795px;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0;
}

.u-section-7 .u-icon-1 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-7 .u-form-1 {
    width: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}